<ul id="tabs_catalogo" class="nav nav-tabs" role="tablist">
   <li role="presentation" class="active">
      <a href="#familias" aria-controls="familias" role="tab" data-toggle="tab">
         <span class="glyphicon glyphicon-folder-open"></span>
         <span class="hidden-xs">&nbsp; Categorias</span>
      </a>
   </li>
   {loop="$fsc->aux_articulos_tabs()"}
   <li role="presentation">
      <a href="#articulos{$value}" aria-controls="articulos{$value}" role="tab" data-toggle="tab">
         {if="$value<=1"}
         <span class="glyphicon glyphicon-th-large"></span>
         <span class="hidden-xs">&nbsp; {$value}</span>
         {else}
         {$value}
         {/if}
      </a>
   </li>
   {/loop}
</ul>
<br/>
<div class="tab-content">
   <div role="tabpanel" class="tab-pane active" id="familias">
      <div class="container-fluid">
         <div class="row">
            {loop="$fsc->familias()"}
            <div class="col-lg-4 col-md-6 col-sm-6">
               <a href="#" class="btn btn-lg btn-block btn-default" onclick="return get_articulos('{$value->codfamilia}')">
                  {$value->descripcion(12)}
               </a>
               <br/>
            </div>
            {/loop}
         </div>
      </div>
   </div>
   {loop="$fsc->aux_articulos_grid()"}
   <div role="tabpanel" class="tab-pane" id="articulos{$key}">
      <div class="container-fluid">
      {if="$fsc->articulos_grid=='6x3'"}
         <div class="row">
         {loop="$value"}
            {if="$counter%6==0"}
            </div>
            <div class="row">
            {/if}
            <div class="col-sm-2">
               <a href="#" class="thumbnail" onclick="{$value->funcion_js}">
                  {if="$value->imagen_url()==''"}
                  <img src="plugins/tpv_tactil/view/img/product.png" alt="{$value->referencia}"/>
                  {else}
                  <img src="{$value->imagen_url()}" alt="{$value->referencia}"/>
                  {/if}
                  <b>{$value->referencia}</b>: {$value->descripcion()}
                  <span class="badge">{$fsc->show_precio($value->pvp_iva())}</span>
               </a>
            </div>
         {else}
         <div class="col-sm-12">
            <div class="alert alert-warning">Sin resultados.</div>
         </div>
         {/loop}
         </div>
      {elseif="$fsc->articulos_grid=='4x3'"}
         <div class="row">
         {loop="$value"}
            {if="$counter%4==0"}
            </div>
            <div class="row">
            {/if}
            <div class="col-sm-3">
               <a href="#" class="thumbnail" onclick="{$value->funcion_js}">
                  {if="$value->imagen_url()==''"}
                  <img src="plugins/tpv_tactil/view/img/product.png" alt="{$value->referencia}"/>
                  {else}
                  <img src="{$value->imagen_url()}" alt="{$value->referencia}"/>
                  {/if}
                  <b>{$value->referencia}</b>: {$value->descripcion()}
                  <span class="badge">{$fsc->show_precio($value->pvp_iva())}</span>
               </a>
            </div>
         {else}
         <div class="col-sm-12">
            <div class="alert alert-warning">Sin resultados.</div>
         </div>
         {/loop}
         </div>
      {elseif="$fsc->articulos_grid=='3x3'"}
         <div class="row">
         {loop="$value"}
            {if="$counter%3==0"}
            </div>
            <div class="row">
            {/if}
            <div class="col-sm-4">
               <a href="#" class="thumbnail" onclick="{$value->funcion_js}">
                  {if="$value->imagen_url()==''"}
                  <img src="plugins/tpv_tactil/view/img/product.png" alt="{$value->referencia}"/>
                  {else}
                  <img src="{$value->imagen_url()}" alt="{$value->referencia}"/>
                  {/if}
                  <b>{$value->referencia}</b>: {$value->descripcion()}
                  <span class="badge">{$fsc->show_precio($value->pvp_iva())}</span>
               </a>
            </div>
         {else}
         <div class="col-sm-12">
            <div class="alert alert-warning">Sin resultados.</div>
         </div>
         {/loop}
         </div>
      {else}
      <div class="row">
         <div class="col-sm-12">
            <div class="alert alert-warning">Algo raro has tocado.</div>
         </div>
      </div>
      {/if}
      </div>
   </div>
   {/loop}
</div>
